@charset "UTF-8";
/* CSS Master file */

body {
    background-color: #00688B;
}
body h1 {
    font-family: 'Oswald', sans-serif;
    color: aliceblue;
    text-align: center;
    margin-top: 200px;
}
body h2 {
    font-family: 'Shadows Into Light', cursive;
    color: aliceblue;
    text-align: center;
}
